{
  "name": "son/phpcoursecomposer",
  "description": "Composer course in SON",
  "require": {
    "silex/silex": "1.2.*@stable",
    "phpunit/phpunit": "5.1.*@stable",
    "doctrine/dbal": "2.5.*@stable"
  },
  "require-dev": {
    "phpunit/phpunit": "5.1.@stable"
  },
  "authors": [
    {
      "name": "marcelo.andrade",
      "email": "marceluctr@gmail.com"
    }
  ],
  "minimum-stability": "dev",
  "autoload": {
    "psr-4": {
      "Marcelo\\SON\\" :
      [
        "src/Marcelo/SON",
        "tests/Marcelo/SON"
      ]
    }
  },
  "config": {
    "bin-dir": "bin/"
  }
}
